View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000029PhotonV4 (All Versions)[Photon V4] Photon Managerpublic2014-11-05 23:542015-07-18 20:16
Reporterdan 
Assigned ToAdministrator 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSwindows 8.1OS Version8.1
Product Version[Photon V4] V4.09 
Target VersionFixed in Version[Photon V4] V4.15 
Summary0000029: will not update to 4.12
DescriptionI had to manually copy all files over to upgrade to 4.12 but could not import any games from steam so uninstalled then reinstalled and yet again it will not allow update, shut off antivirus too, still not working.
So far I am unable to import games through internet nor manually, on steam and can not add any games on computer that crashes too hmmm so basically nothing works with this program. I will keep tying
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000012)
Administrator (administrator)
2014-11-06 09:06

Sent email to user to further debug errors. 90% sure that problems caused by thegamesdb.net being offline intermittently.

- Issue History
Date Modified Username Field Change
2014-11-05 23:54 dan New Issue
2014-11-06 09:06 Administrator Note Added: 0000012
2014-11-06 09:06 Administrator Status new => acknowledged
2015-07-18 20:13 Administrator Status acknowledged => closed
2015-07-18 20:13 Administrator Assigned To => Administrator
2015-07-18 20:13 Administrator Resolution open => fixed
2015-07-18 20:13 Administrator Fixed in Version => V4.15
2015-07-18 20:16 Administrator Project Photon V4 => PhotonV4 (All Versions)


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker